{
  "id": 4966516,
  "name": "Charles C. Miller, Appellee, v. Walter J. Cummings and Daniel C. Green, Receivers, etc., et al., Trading as Chicago Surface Lines, Appellants",
  "name_abbreviation": "Miller v. Cummings",
  "decision_date": "1944-05-29",
  "docket_number": "Gen. No. 42,588",
  "first_page": "297",
  "last_page": "298",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 297"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 416,
    "ocr_confidence": 0.473,
    "sha256": "2a6b7bdf8b243ed4fb7b5c9d858a1de234712bca759647039c4453505b7e7fc3",
    "simhash": "1:14c65897b7d9bb6d",
    "word_count": 67
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles C. Miller, Appellee, v. Walter J. Cummings and Daniel C. Green, Receivers, etc., et al., Trading as Chicago Surface Lines, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to be published in 'full.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Frank L. Kriete, Warner H. Robinson and Arthur J. Donovan, for appellants; William J. Flaherty, of counsel; H. H. Patterson, for appellee; Edmund C. Maurer, of counsel."
    ],
    "corrections": "",
    "head_matter": "Charles C. Miller, Appellee, v. Walter J. Cummings and Daniel C. Green, Receivers, etc., et al., Trading as Chicago Surface Lines, Appellants.\nGen. No. 42,588.\nopinion filed May 29, 1944.\nFrank L. Kriete, Warner H. Robinson and Arthur J. Donovan, for appellants; William J. Flaherty, of counsel; H. H. Patterson, for appellee; Edmund C. Maurer, of counsel."
  },
  "file_name": "0297-02",
  "first_page_order": 319,
  "last_page_order": 320
}
